/* CSS Document */
.col3 {	
	float:left;
}
/****************************/
/* about 					*/
/****************************/

#about .bg {
	/* for older IE's to cover div */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='top-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='top-bg.jpg', sizingMethod='scale')";
}

/****************************/
/* Gift 					*/
/****************************/
#gift .bg {
	/* for older IE's to cover div */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='gifts-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='gifts-bg.jpg', sizingMethod='scale')";
}

/****************************/
/* sewing 					*/
/****************************/
#sewing .bg {
	/* for older IE's to cover div */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='sewing-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='sewing-bg.jpg', sizingMethod='scale')";
}

/****************************/
/* bernina 					*/
/****************************/
#bernina .bg {
	/* for older IE's to cover div */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bernina-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bernina-bg.jpg', sizingMethod='scale')";
}
/****************************/
/* cafe 					*/
/****************************/
#cafe .bg {
	/* for older IE's to cover div */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='cafe-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='cafe-bg.jpg', sizingMethod='scale')";
}

/****************************/
/* location					*/
/****************************/
#location .bg {
	/* for older IE's to cover div */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='location-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='location-bg.jpg', sizingMethod='scale')";
}
